Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Cups driver krijg ik niet verwijderd  (gelezen 623 keer)

Offline Hommel

  • Lid
    • Radio site van PA3I
  • Steunpunt: Nee
Cups driver krijg ik niet verwijderd
« Gepost op: 2010/08/11, 17:11:11 »
Ik gebruik Ubuntu 10.04 LTS eeelaptop en wil de QL560 label printer installeren.
De printer driver is goed verlopen, alles naukeurig volgens Brother site gedaan.
Maar met de Cups installeren ging het fout.
Deze krijg ik niet meer verwijderd niet met puge en niet met  sudo apt-get install -f
Ook kan ik nu Synaptic niet meer gebruiken.
Geeft deze melding: :

 Pakket ql550cupswrapper moet opnieuw ge├»nstalleerd worden, maar er kan geen archief voor gevonden worden.

Opnieuw installeren zie ik dit:

pa3ann@pa3ann:~/Documenten/QL-506-Lab-Prt$ sudo dpkg  -i  --force-all ql550cupswrapper-1.0.0-1.debian.i386.deb
Selecteren van voorheen niet geselecteerd pakket ql550cupswrapper.
(Database inlezen ... 170669 bestanden en mappen geïnstalleerd.)
Voorbereiden om ql550cupswrapper 1.0.0-1 te vervangen (door ql550cupswrapper-1.0.0-1.debian.i386.deb) ...
Uitpakken van vervangende ql550cupswrapper ...
/var/lib/dpkg/info/ql550cupswrapper.postrm: 4: /etc/init.d/cupsys: not found
dpkg: waarschuwing: verouderd post-removal script geeft een fout terug met status 127
dpkg - script uit het nieuwe pakket wordt geprobeerd ...
/var/lib/dpkg/tmp.ci/postrm: 4: /etc/init.d/cupsys: not found
dpkg: fout bij afhandelen van ql550cupswrapper-1.0.0-1.debian.i386.deb (--install):
 subproces nieuw post-removal script gaf een foutwaarde 127 terug
/var/lib/dpkg/tmp.ci/postrm: 4: /etc/init.d/cupsys: not found
dpkg: fout tijdens opruimen:
 subproces nieuw post-removal script gaf een foutwaarde 127 terug
Fouten gevonden tijdens behandelen van:
 ql550cupswrapper-1.0.0-1.debian.i386.deb
pa3ann@pa3ann:~/Documenten/QL-506-Lab-Prt$

Tja hoe krijg ik deze opgeruimd??
Zodat ik weer Synaptic gebruiken kan??
Alvast hartelijk dank!

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Cups driver krijg ik niet verwijderd
« Reactie #1 Gepost op: 2010/08/11, 19:59:23 »
Waarom een .deb bestand installeren via de terminal. Dubbel klikken op het .deb bestand en dan installeert hij vanzelf. En als er fouten zijn of zo word dat aangegeven in de deb installer.
Probeer eerst eens te dubbelklikken op het .deb bestand en kijk dan wat daar aan foutmeldingen komen.

Je zou eens kunnen opstarten via de recovery mode (tweede lijn in het grub menu onder de lijn van het OS/kernel die je nu aan het draaien bent) En na de lap tekst die je voorbij ziet komen kom je in een klein menu terecht. Kies daar voor de optie om gebroken pakketten te fixen. (iets in die zin, even uit het hoofd).

Offline Hommel

  • Lid
    • Radio site van PA3I
  • Steunpunt: Nee
Re: Cups driver krijg ik niet verwijderd
« Reactie #2 Gepost op: 2010/08/11, 23:44:37 »
Met dubbel klik op .DEB file geeft hij aan dat de pakketten beschadigd is?
Ik heb de DEB file weer eens opnieuw gedownload maar geeft steeds deze melding.

Grub kiezen in een menu is niet mogelijk, tenminste ik zie er geen langs komen.
Ik gebruik hier EEEUBUNTU 10.04-NETBOOK en is op 10 sec. opgestart.
En heb intussen zwart beeld.